Volt Accounts APIlegacyVolt accounts
Activate virtual IBAN
PATCH
Activates and returns required amount of virtual IBANs
apiBearerAuthheader
AuthorizationBearer <token>accountId*stringId of Virtual account
Format
uuidapplication/json- body
numberOfVirtualAccounts?stringNumber of Virtual IBANs to activate, from 1 to 50
Format
integerRange
1 <= value <= 50Virtual IBAN(s) successful activation
application/json- response
[index: integer]?curl -X PATCH 'https://connect-api-sandbox.volt.io/accounts/94c01e1e-533e-41d5-ab70-ac163d6099f5/virtual-accounts/activate' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "currencies": { "GBP": { "accountIdentifiers": [ { "iban": "string", "accountNumber": "string", "branchCode": "string" } ] }, "EUR": { "accountIdentifiers": [ { "iban": "string" } ] } }, "name": "string", "customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac", "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9", "status": "string" }]